# setup.py
from cx_Freeze import setup, Executable

setup(name = "js8spotter" ,
      version = "0.89" ,
      description = "JS8Spotter for JS8Call" ,
      executables = [Executable("js8spotter-089a.py", base = "Win32GUI")])
